;=================================================BATTERYCORNER=SOUTHEAST=V2.0==

[Rainmeter]
BackgroundMode=0
Update=10000

;====================================================================VARIABLES==

[Variables]
Low=0.2
AC=0
Text=0
Font=Bauhaus Md BT

;=====================================================================MEASURES==

[MeasureAC]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=ACLINE
Substitute="1":"~","0":" "

[MeasurePercent]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=PERCENT

[MeasureBackground]
Measure=Calc
Formula=1
MaxValue=1
MinValue=0

[MeasureLow]
Measure=Calc
Formula=#Low#
MaxValue=1
MinValue=0

[MeasureZero]
Measure=Calc
Formula=0
MaxValue=1
MinValue=0

;===================================================================DECORATION==

[DecorationBG]
Meter=Roundline
MeasureName=MeasureBackground
X=119
Y=108
H=11
LineWidth=1
LineLength=108
LineStart=73
StartAngle=0
RotationAngle=6.283185307
AntiAlias=1
LineColor=0,0,0
Solid=1

[DecorationBattery]
Meter=Roundline
MeasureName=MeasureBackground
X=119
Y=108
H=11
LineWidth=1
LineLength=100
LineStart=80
StartAngle=3.14159265
RotationAngle=1.570796327
AntiAlias=1
LineColor=7,59,81,48
Solid=1

[DecorationFix]
Meter=Roundline
MeasureName=MeasureBackground
X=108
Y=108
H=11
LineWidth=1
LineLength=80
LineStart=100
StartAngle=3.14159265
RotationAngle=1.570796327
AntiAlias=1
LineColor=7,59,81
Solid=0

;=======================================================================METERS==

[MeterBattery]
Meter=Roundline
MeasureName=MeasurePercent
X=119
Y=108
H=11
LineWidth=1
LineLength=100
LineStart=80
StartAngle=3.14159265
RotationAngle=1.570796327
AntiAlias=1
LineColor=7,59,81, 100
Solid=1

[MeterHighlight]
Meter=Roundline
MeasureName=MeasurePercent
X=119
Y=108
H=11
LineWidth=1
LineLength=104
LineStart=102
StartAngle=3.14159265
RotationAngle=1.570796327
AntiAlias=1
LineColor=7,59,81
Solid=1

[MeterLow]
Meter=Roundline
MeasureName=MeasureLow
X=119
Y=108
H=11
LineWidth=2
LineLength=102
LineStart=78
StartAngle=3.14159265
RotationAngle=1.570796327
AntiAlias=1
LineColor=7,59,81
Solid=0

[MeterPercentBG]
Meter=String
MeasureName=MeasurePercent
Text=%1
AntiAlias=1
FontColor=0,0,0
FontFace=#Font#
FontSize=20
X=61
Y=83
Hidden=#Text#

[MeterPercent]
Meter=String
MeasureName=MeasurePercent
StringEffect=BORDER
FontEffectColor=9,181,192
Text=%1
AntiAlias=1
FontColor=7,59,81
FontFace=#Font#
FontSize=20
X=60
Y=80
Hidden=#Text#

[MeterACBG]
Meter=String
MeasureName=MeasureAC
AntiAlias=1
X=62
Y=5
FontColor=0,0,0
FontFace=Webdings
FontSize=35
StringEffect=BORDER
FontEffectColor=9,181,192
Text=%1
Hidden=#AC#

[MeterAC]
Meter=String
MeasureName=MeasureAC
AntiAlias=1
X=60
Y=3
FontColor=7,59,81
FontFace=Webdings
FontSize=35
StringEffect=BORDER
FontEffectColor=9,181,192
Text=%1
Hidden=#AC#